Lumion8.3 or newer is not running.Would you like to stat Lumion now?如何解决?

Lumion8.3 or newer is not running.Would you like to stat Lumion now?如何解决?

问题截图:

解决办法:

Lumion Livesync for SketchUp使用前,必须要保持Lumion8.3或更高版本的为开启状态。(Lumion软件必须是8.3版本或以上才能使用联动)
分享到 :
相关推荐